@media only screen and (min-device-width : 601px) {
body{
    margin: 0px;
    padding: 0px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:17px;
    background:#ededed;
    overflow-x:hidden;
    color: #000;
 }
img{
    border:none;
    max-width: 100%;
}
.clear{ clear: both; }
#header{
    width: 980px;
    margin: 0 auto;
    margin-top: 20px;
    min-height: 50px;
}
#logo{
    width: 600px;
    height: 100px;
    margin: 0 auto;
    background: url('../images/logoalt.png') center bottom no-repeat;
}
.limage{
    display: block;
    margin: 0 auto;
    width: 297px;
    height:56px;
}
#menul{ display: none; }
.menu{
    list-style: none;
    width: 900px;
    margin: 0 auto;
    margin-top: 5px;
    padding: 0;
}
.menu li{
    width: 100px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    margin: 5px;
}
.menu li a{ color: #009ce9; text-decoration: none; }
.menu li a:hover{ color: #000; text-decoration: none; }
.sliderlink{
    text-decoration: none;
    color: #009ce9;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    width: 100px;
    padding: 4px;
    text-align: center;
    background:#fefefe;
    margin-top: 0px;
    margin-left: 10px;
    font-size: 12px;
    margin-top: 2px;
    border-radius: 8px;
}
.slidercaption{
    font-size:17px;
    line-height: 22px;
    height: auto;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #2f2e2d;
}
#hizmet-tab{
    width: 960px;
    padding: 10px;
    margin: 0 auto;
    margin-top: 0px;
    min-height: 300px;
    background: #00a8ef;

}
.hizmet-caption{
    width: 800px;
    margin-left: 60px;
    position: absolute;
    margin-top: -50px;
    padding: 15px;
    color: #009ce9;
    background: #fefefe;
    box-shadow: 0px 0px 2px #000;
    font-size:18px;
}
.hizmet-caption a{ color:#009ce9; text-decoration: none; }
.hizmet-caption a:hover{ color: #000; text-decoration: none; }
.tab-menu{
    list-style: none;
    width: 760px;
    margin: 0 auto;
    padding: 0;
    margin-top: 5px;
    min-height: 150px;
}
.tab-menu li{
    display: inline-block;
    width: 160px;
    height: 190px;
    margin: 10px;
    overflow: hidden;
    background: #fefefe;
}
.tab-menu li h2{
    margin: 10px;
    margin-left: 0px;
    padding: 6px;
    font-size: 12px;
    width: 85%;
    height: 15px;
    overflow: hidden;
    text-align: left;
    background: #eaebeb;
}
.tab-menu li h2 a{ text-decoration: none; color: #000; }
.tab-c-img{
    position: absolute;
    margin-top: -10px;
    margin-left: -21px;
}
.tab-li-ciz{
    background: #282b5b;
    width: 100%;
    height: 5px;
    margin-top: 14px;
}
#tab-bilgi{
    width:760px;
    margin: 0 auto;
    margin-top: -14px;
    min-height: 100px;
    background:#fefefe;
    padding: 5px;
}
.li-icerik{
    display: none;
}
#blok{
    width: 980px;
    margin: 0 auto;
    margin-top: 10px;
    min-height: 100px;
}
#blok .blok-left{
    float: left;
    width: 488px;
    min-height: 250px;
    border-right: 2px #fefefe solid;
}
#blok .blok-right{
    float: right;
    width: 488px;
    min-height: 250px;
    border-left: 2px #fefefe solid;
}
#blok .blok-box{
    width: 480px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 3px;
    display: block;
    height: 300px;
    overflow: hidden;
}
.blok-box h1{
    width: 85%;
    margin: 0;
    padding: 20px;
    text-align: left;
    background: #fefefe;
    color: #009ce9;
    font-size: 19px;
}
.blok-box h1 a{ text-decoration: none; color: #009ce9; }
.blok-box h1 a:hover{ text-decoration: none; color: #000; }
.blok-box p{
    width: 85%;
    padding: 20px;
    font-size: 14px;
    line-height: 17px;
    border-bottom: 4px #fefefe solid;
    height: 180px;
    overflow: hidden;
}
.blok-box p iframe{ width: 100%; height: 180px; overflow: hidden; }
.blok-box p a{ text-decoration: none; color: #000; }
#blok .blok-box2{
    width: 480px;
    margin: 0 auto;
    margin-top: 10px;
    margin-left: 33px;
    padding: 3px;
    display: block;
    height: 300px;
    overflow: hidden;
}
.blok-box2 h1{
    width: 85%;
    margin: 0;
    padding: 20px;
    text-align: left;
    background: #fefefe;
    color: #009ce9;
    font-size: 19px;
}
.blok-box2 h1 a{ text-decoration: none; color: #009ce9; }
.blok-box2 h1 a:hover{ text-decoration: none; color: #000; }
.blok-box2 p{
    width: 85%;
    padding: 20px;
    font-size: 14px;
    line-height: 17px;
    border-bottom: 4px #fefefe solid;
    height: 180px;
    overflow: hidden;
}
.blok-box2 p iframe{ width: 100%; height: 180px; overflow: hidden; }
.blok-box2 p a{ text-decoration: none; color: #000; }
.kare{
    position: absolute;
    margin-left: -17px;
}
#footer{
    width:100%;
    margin-top: 30px;
}
.alt-menu{
    width: 900px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    background: #fefefe;
}
.alt{
    width: 100%;
    background: #fefefe;
}
.alt-menu li{
    width: 105px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    margin: 5px;
}
.alt-menu li a{ color: #009ce9; text-decoration: none; }
.alt-menu li a:hover{ color: #000; text-decoration: none; }
.copyright{
    width: 900px;
    margin: 0 auto;
}
.copyright h3{
    width: 400px;
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
    margin-top: 10px;
    color: #666;
}
.inf{
    width: 100px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    transition: all ease 1s;
    visibility: hidden;
    background: #000;
    border-radius: 8px;
    margin-left: 11px;
    padding: 2px;
    text-align: center;
    color: #FFF;
    background: rgba(0,0,0,0.8);
}
#ekstraweb{
    width: 120px;
    position: absolute;
    margin-top: -90px;
    right: 5px;
}
#ekstraweb:hover .inf{
    visibility: visible;
    margin-left: -95px;
    margin-top: -25px;
}
#social{
    position: absolute;
    margin-left: 905px;
    margin-top: -180px;
}
.gplus{
    position: absolute;
    margin-left: 905px;
    margin-top: -140px;
}
#google_translate_element{
    position: absolute;
    margin-top: -20px;
}
.goog-te-combo{ width: 214px; }
#content{
    width: 960px;
    min-height: 300px;
    padding: 10px;
    margin: 0 auto;
    background: #fefefe;
    margin-top: 15px;
    margin-bottom: 15px;
}
.sharebuttons{
    position: absolute;
    margin-left: 758px;
    margin-top: 2px;
}
.nav{
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}
.nav li{
    display: inline-block;
    padding: 6px;
    padding-left: 0px;
    color:#009ce9;
}
.nav li a{
    text-decoration: none;
    color:#009ce9;
}
.cont-img{
    float: left;
    margin-right: 5px;
}
.cont-h1{
    font-size: 18px;
    margin: 0;
    padding: 0;
    color:#009ce9;
}
.cont-h2{
    font-size: 18px;
    margin: 0;
    padding: 0;
    color:#009ce9;
}
.gallery{
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    list-style: none;
}
.gallery img{
    display: inline-block;
    vertical-align: middle;
}
.gallery li{
    float: left;
    background: #009ce9;
    border:solid 2px #fefefe;
    border-radius: 8px;
    margin: 12px;
    padding: 3px;
    width: 157px;
    height: 130px;
    line-height: 130px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.gallery li a{
    width: 157px;
    height: 130px;
    line-height: 130px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.video-content{
    width: 100%;
    margin: 0 auto;
}
.video-content iframe{
    width: 100%;
    height: 450px;
    border-radius: 8px;
}
.contactleft{
    margin-left: 0px;
    float: left;
    width: 400px;
    min-height: 200px;
    font-size: 14px;
}
.contactright{
    margin-right: 0px;
    float: right;
    width: 400px;
    min-height: 200px;
}
.warn{
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
}
.label{
    float: left;
    width: 150px;
    min-height: 3px;
    font-size: 14px;
    text-align: right;
    font-weight: bold;
    padding: 3px;
    color:#009ce9;
}
.inpt{
    border:solid 1px #CCC;
    font-size: 13px;
    width: 200px;
    float: right;
    height: 18px;

}
.inpt2{
    border:solid 1px #CCC;
    font-size: 13px;
    width: 200px;
    float: right;
    height: 150px;

}
.sbmt{
    float: left;
    margin-left: 196px;
    font-weight: bold;
    border: 1px solid #CCC;
    background-color: #fefefe;
    height: 30px;
    width: 80px;
    color: #000;
}
.ll2{
    width: 100%;
    margin-top: 10px;
}
.gkod{
    float: right;
    margin-right: 122px;
}
.map{
    margin-top: 10px;
}
.cat-ul{
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 100px;
    list-style: none;
}
.cat-ul li{
    display: inline-block;
    width: 311px;
    margin: 3px;
    height: 290px;
    overflow: hidden;
}
.cat-ul-p{
    font-size: 11px;
    width: 295px;
    height: 60px;
    margin-top: 10px;
    overflow: hidden;
    padding: 8px;
    background:rgba(234,234,235,0.7);
}
.cat-ul-p a{ text-decoration: none; color: #252025;  }
.cat-ul2{
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 100px;
    list-style: none;
}
.cat-ul2 li{
    display: inline-block;
    width: 311px;
    margin: 3px;
    overflow: hidden;
}
.cat-ul-p2{
    font-size: 11px;
    width: 295px;
    height: 70px;
    margin-top: 10px;
    padding: 8px;
    background:rgba(234,234,235,0.7);
}
.cat-ul-p2 a{ text-decoration: none; color: #252025;  }
.cat-ul-p2{
    font-size: 11px;
    width: 295px;
    height: 60px;
    margin-top: 10px;
    overflow: hidden;
    padding: 8px;
    background:rgba(234,234,235,0.7);
}
.cat-ul-p a{ text-decoration: none; color: #252025;  }
.cat-caption{
    margin: 0;
    padding: 6px;
    word-break: break-all;
    font-size: 17px;
    position: absolute;
    width: 299px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background:rgba(254,254,254,0.6);
}
.cat-caption a{ text-decoration: none; color: #252025; }
.liste-box{
    width: 930px;
    margin: 0 auto;
    padding: 10px;
    border:solid 1px #CCC;
    min-height: 100px;
    margin-top: 15px;
    margin-bottom: 5px;
    background: #fefefe;
}
.liste-box img{
    float: left;
    margin: 3px;
    margin-bottom: 1px;
    border-radius: 8px;
}
.liste-caption{
    text-align: right;
    color:#0098e0;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}
#pagination{
    width: 100%;
}
#pagination ul{
    width: 90%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    margin-top: 10px;
}
#pagination ul li{
    padding: 5px;
    margin: 5px;
    float: left;
    color: #000;
}
#pagination ul li a{
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.list-detay-link{
    text-decoration: none;
    color: #000;
}
.list-detay-link3{
    text-decoration: none;
    color:#0098e0;
}
.list-detay-link2{
    text-decoration: none;
    color:#252025;
    background: #fefefe;
    padding: 3px;
    font-size: 12px;
    border-radius: 6px;
}
.list-detay-link2:hover{
    color: #0098e0;
    background: #fefefe;
}
.cat-ul-v{
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 100px;
    list-style: none;
}
.cat-ul-v li{
    display: inline-block;
    width: 311px;
    margin: 3px;
    height: 390px;
    overflow: hidden;
}
.cat-ul-p-v{
    font-size: 13px;
    width: 295px;
    height: 40px;
    line-height: 20px;
    margin-top: 10px;
    overflow: hidden;
    padding: 8px;
    text-align: center;
    background:rgba(234,234,235,0.7);
}
.cat-ul-v iframe{ width: 100%; height: 300px; }
#mphone{ display: none; }
}